Export node
~~~~~~~~~~~

The Export node defines a a texture that will be saved together with the
material textures when exporting the project.

.. image:: images/node_export.png

Inputs
++++++

The Export node has an input that will be saved when exporting the project.

Outputs
+++++++

The Export node does not have any output.

Parameters
++++++++++

The Export node has a single parameter that defines the suffix PNG file
that will be created.

